Subject: [Softwires] Mirja Kühlewind's No Objection on draft-ietf-softwire-mesh-multicast-23: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Thu, 20 Sep 2018 03:19:53 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-softwire-mesh-multicast-23: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-softwire-mesh-multicast/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

On section 7.3: Thanks for discussing fragmentation and pointing to
[I-D.ietf-intarea-tunnels]. As [I-D.ietf-intarea-tunnels] is still work in
progress, I guess it could make sense to also add a reference to rfc4459
directly. Also I don't think COULD is a well-know key word...